
.zkCard {
  position: relative;
  transition: height 0.3s ease;
}

.zkCard .zkRender {
  transition: height 0.3s ease;
  overflow: hidden;
}

.zkCard .bottom-area {
  position: relative;
  transition: height 0.3s ease;
  overflow: hidden;
}

.zkCard .bottomParamsBox,
.zkCard .floatingBlock {
  position: absolute;
  left: 0;
  transition: top 0.3s ease, opacity 0.3s ease, transform 0.3s ease;
}
.zkCard .floatingBlock{
  width: 100%;
}

.zkCard .bottomParamsBox {
  top: 0;
  z-index: 1;
}

.zkCard .floatingBlock {
  z-index: 2;
  opacity: 0;
  pointer-events: none;
  display: flex;
  flex-direction: column;
  align-items: start;
}

.zkCard[data-anim="bottom"] .floatingBlock {
  top: 100%;
}
.zkCard[data-anim="top"] .floatingBlock {
  top: -100%; 
}
.zkCard[data-anim="right"] .floatingBlock {
  transform: translateX(100%);
  top: 0;
}
.zkCard[data-anim="left"] .floatingBlock {
  transform: translateX(-100%);
  top: 0;
}

.zkCard.hover .floatingBlock {
  opacity: 1;
  pointer-events: auto;
}

.zkCard.hover[data-anim="right"] .bottomParamsBox,
.zkCard.hover[data-anim="left"] .bottomParamsBox {
  opacity: 0;
  pointer-events: none;
}

.zkCard.hover[data-anim="right"] .floatingBlock,
.zkCard.hover[data-anim="left"] .floatingBlock {
  transform: translateX(0);
}

.floatingBlock{
  padding: 0 20px;
  padding-bottom: 10px;
  padding-top: 10px;
}



.totalFreeApa{
  color: #777;
  margin-bottom: 10px;
}

.totalFreeApa .main{
  color: #3D392A;
  font-weight: 500;
}

.singleType{
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 5px;
  width: 93%;
}

.singleType .leftItem{
  display: flex;
  padding: 5px 0;
  align-items: center;
  gap: 5px;
}

.singleType .rightItem{
  display: flex;
  gap: 5px;
}

.singleType .count{ 
  background: #ccc;
  width: 20px;
  height: 20px;
  border-radius: 4px; 
  display: flex;
  align-items: center;
  justify-content: space-around;
}

.singleType .title{
  min-width: 100px;
  text-align: left;
}